Subject: gugulipid

From: [email-masked]
Date: Sun, 18 Feb 96 14:33:21 PDT

I am trying to find information on a plant extract known in India as 
gugulipid.  It is an extract of gum gugulu but I have know idea what the plant 
is called.  This is a potent hypolipidemic agent and lowers cholesterol in the 
blood. It would be a great alternative to the drugs currently on the market 
which many people have trouble taking.  Anyone with any additional info please 
email me thanks